<component name="libraryTable">
  <library name="Gradle: androidx.camera:camera-camera2:1.0.1@aar">
    <ANNOTATIONS>
      <root url="jar://$USER_HOME$/.gradle/caches/transforms-2/files-2.1/f7cbe4c8662c94ff16052933d603aaa1/camera-camera2-1.0.1/annotations.zip!/" />
    </ANNOTATIONS>
    <CLASSES>
      <root url="file://$USER_HOME$/.gradle/caches/transforms-2/files-2.1/f7cbe4c8662c94ff16052933d603aaa1/camera-camera2-1.0.1/res" />
      <root url="file://$USER_HOME$/.gradle/caches/transforms-2/files-2.1/f7cbe4c8662c94ff16052933d603aaa1/camera-camera2-1.0.1/AndroidManifest.xml" />
      <root url="jar://$USER_HOME$/.gradle/caches/transforms-2/files-2.1/f7cbe4c8662c94ff16052933d603aaa1/camera-camera2-1.0.1/jars/classes.jar!/" />
    </CLASSES>
    <JAVADOC />
    <SOURCES>
      <root url="jar://$USER_HOME$/.gradle/caches/modules-2/files-2.1/androidx.camera/camera-camera2/1.0.1/c9c8c06e423371dcf15e3f986a393773236a974/camera-camera2-1.0.1-sources.jar!/" />
    </SOURCES>
  </library>
</component>